<!doctype html>
<html class="no-js" lang="fr">
  <head><meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width,initial-scale=1"/>
    <meta name="color-scheme" content="light dark"><link rel="index" title="Index" href="#" /><link rel="search" title="Recherche" href="search.html" />

    <link rel="shortcut icon" href="_static/logo.png"/><!-- Generated with Sphinx 6.1.3 and Furo 2022.12.07 --><title>Index - Documentation Metark alpha</title>
<link rel="stylesheet" type="text/css" href="_static/pygments.css" />
    <link rel="stylesheet" type="text/css" href="_static/styles/furo.css?digest=91d0f0d1c444bdcb17a68e833c7a53903343c195" />
    <link rel="stylesheet" type="text/css" href="_static/styles/furo-extensions.css?digest=30d1aed668e5c3a91c3e3bf6a60b675221979f0e" />
    
    


<style>
  body {
    --color-code-background: #f8f8f8;
  --color-code-foreground: black;
  
  }
  @media not print {
    body[data-theme="dark"] {
      --color-code-background: #202020;
  --color-code-foreground: #d0d0d0;
  
    }
    @media (prefers-color-scheme: dark) {
      body:not([data-theme="light"]) {
        --color-code-background: #202020;
  --color-code-foreground: #d0d0d0;
  
      }
    }
  }
</style></head>
  <body>
    
    <script>
      document.body.dataset.theme = localStorage.getItem("theme") || "auto";
    </script>
    

<svg xmlns="http://www.w3.org/2000/svg" style="display: none;">
  <symbol id="svg-toc" viewBox="0 0 24 24">
    <title>Contents</title>
    <svg stroke="currentColor" fill="currentColor" stroke-width="0" viewBox="0 0 1024 1024">
      <path d="M408 442h480c4.4 0 8-3.6 8-8v-56c0-4.4-3.6-8-8-8H408c-4.4 0-8 3.6-8 8v56c0 4.4 3.6 8 8 8zm-8 204c0 4.4 3.6 8 8 8h480c4.4 0 8-3.6 8-8v-56c0-4.4-3.6-8-8-8H408c-4.4 0-8 3.6-8 8v56zm504-486H120c-4.4 0-8 3.6-8 8v56c0 4.4 3.6 8 8 8h784c4.4 0 8-3.6 8-8v-56c0-4.4-3.6-8-8-8zm0 632H120c-4.4 0-8 3.6-8 8v56c0 4.4 3.6 8 8 8h784c4.4 0 8-3.6 8-8v-56c0-4.4-3.6-8-8-8zM115.4 518.9L271.7 642c5.8 4.6 14.4.5 14.4-6.9V388.9c0-7.4-8.5-11.5-14.4-6.9L115.4 505.1a8.74 8.74 0 0 0 0 13.8z"/>
    </svg>
  </symbol>
  <symbol id="svg-menu" viewBox="0 0 24 24">
    <title>Menu</title>
    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="none" stroke="currentColor"
      stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather-menu">
      <line x1="3" y1="12" x2="21" y2="12"></line>
      <line x1="3" y1="6" x2="21" y2="6"></line>
      <line x1="3" y1="18" x2="21" y2="18"></line>
    </svg>
  </symbol>
  <symbol id="svg-arrow-right" viewBox="0 0 24 24">
    <title>Expand</title>
    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="none" stroke="currentColor"
      stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather-chevron-right">
      <polyline points="9 18 15 12 9 6"></polyline>
    </svg>
  </symbol>
  <symbol id="svg-sun" viewBox="0 0 24 24">
    <title>Light mode</title>
    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="none" stroke="currentColor"
      stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round" class="feather-sun">
      <circle cx="12" cy="12" r="5"></circle>
      <line x1="12" y1="1" x2="12" y2="3"></line>
      <line x1="12" y1="21" x2="12" y2="23"></line>
      <line x1="4.22" y1="4.22" x2="5.64" y2="5.64"></line>
      <line x1="18.36" y1="18.36" x2="19.78" y2="19.78"></line>
      <line x1="1" y1="12" x2="3" y2="12"></line>
      <line x1="21" y1="12" x2="23" y2="12"></line>
      <line x1="4.22" y1="19.78" x2="5.64" y2="18.36"></line>
      <line x1="18.36" y1="5.64" x2="19.78" y2="4.22"></line>
    </svg>
  </symbol>
  <symbol id="svg-moon" viewBox="0 0 24 24">
    <title>Dark mode</title>
    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="none" stroke="currentColor"
      stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round" class="icon-tabler-moon">
      <path stroke="none" d="M0 0h24v24H0z" fill="none" />
      <path d="M12 3c.132 0 .263 0 .393 0a7.5 7.5 0 0 0 7.92 12.446a9 9 0 1 1 -8.313 -12.454z" />
    </svg>
  </symbol>
  <symbol id="svg-sun-half" viewBox="0 0 24 24">
    <title>Auto light/dark mode</title>
    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="none" stroke="currentColor"
      stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round" class="icon-tabler-shadow">
      <path stroke="none" d="M0 0h24v24H0z" fill="none"/>
      <circle cx="12" cy="12" r="9" />
      <path d="M13 12h5" />
      <path d="M13 15h4" />
      <path d="M13 18h1" />
      <path d="M13 9h4" />
      <path d="M13 6h1" />
    </svg>
  </symbol>
</svg>

<input type="checkbox" class="sidebar-toggle" name="__navigation" id="__navigation">
<input type="checkbox" class="sidebar-toggle" name="__toc" id="__toc">
<label class="overlay sidebar-overlay" for="__navigation">
  <div class="visually-hidden">Hide navigation sidebar</div>
</label>
<label class="overlay toc-overlay" for="__toc">
  <div class="visually-hidden">Hide table of contents sidebar</div>
</label>



<div class="page">
  <header class="mobile-header">
    <div class="header-left">
      <label class="nav-overlay-icon" for="__navigation">
        <div class="visually-hidden">Toggle site navigation sidebar</div>
        <i class="icon"><svg><use href="#svg-menu"></use></svg></i>
      </label>
    </div>
    <div class="header-center">
      <a href="index.html"><div class="brand">Documentation Metark alpha</div></a>
    </div>
    <div class="header-right">
      <div class="theme-toggle-container theme-toggle-header">
        <button class="theme-toggle">
          <div class="visually-hidden">Toggle Light / Dark / Auto color theme</div>
          <svg class="theme-icon-when-auto"><use href="#svg-sun-half"></use></svg>
          <svg class="theme-icon-when-dark"><use href="#svg-moon"></use></svg>
          <svg class="theme-icon-when-light"><use href="#svg-sun"></use></svg>
        </button>
      </div>
      <label class="toc-overlay-icon toc-header-icon no-toc" for="__toc">
        <div class="visually-hidden">Toggle table of contents sidebar</div>
        <i class="icon"><svg><use href="#svg-toc"></use></svg></i>
      </label>
    </div>
  </header>
  <aside class="sidebar-drawer">
    <div class="sidebar-container">
      
      <div class="sidebar-sticky"><a class="sidebar-brand" href="index.html">
  
  
  <span class="sidebar-brand-text">Documentation Metark alpha</span>
  
</a><form class="sidebar-search-container" method="get" action="search.html" role="search">
  <input class="sidebar-search" placeholder="Recherche" name="q" aria-label="Recherche">
  <input type="hidden" name="check_keywords" value="yes">
  <input type="hidden" name="area" value="default">
</form>
<div id="searchbox"></div><link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">

<a class="btn btn-primary" href="https://gitlab.com/ifb-elixirfr/fair/metark" role="button" style="margin:10px 5px 0px 5px;">Go back to Metark</a>

<br>
EXPORT

<div class="d-flex justify-content-center" aria-label="Btn export">
    <a class="btn btn-primary" href="_static/pdf/metark.pdf" role="button" style="margin:10px 5px 0px 5px;" target="_blank"><i class="fas fa-file-pdf"></i> PDF</a>
    <a class="btn btn-primary" href="_static/epub/metark.epub" role="button"  style="margin:10px 5px 0px 5px;" target="_blank"><i class="fas fa-book"></i> EPUB</a>
</div>

<br>
NAVIGATION<div class="sidebar-scroll"><div class="sidebar-tree">
  <p class="caption" role="heading"><span class="caption-text">Overview</span></p>
<ul>
<li class="toctree-l1"><a class="reference internal" href="overview_objectifs.html">Objectives</a></li>
<li class="toctree-l1"><a class="reference internal" href="overview_points_forts.html">Strengths of the project</a></li>
</ul>
<p class="caption" role="heading"><span class="caption-text">Developer's Manual</span></p>
<ul>
<li class="toctree-l1"><a class="reference internal" href="dev_requirements.html">Requirements</a></li>
<li class="toctree-l1"><a class="reference internal" href="dev_django.html">Django</a></li>
<li class="toctree-l1"><a class="reference internal" href="dev_code_quality.html">Code quality</a></li>
<li class="toctree-l1"><a class="reference internal" href="dev_isa.html">Application ISA</a></li>
<li class="toctree-l1"><a class="reference internal" href="dev_documentation.html">Gestion de la documentation</a></li>
</ul>

</div>
</div><script src="_static/js/all.min.js"></script>

<p>CONTACT</p>
<p class="fs-6">
   <a href="https://gitlab.com/ifb-elixirfr/fair/metark" target="_blank" style="color:#173b6c">Metark</a> is maintained by <a href="https://gitlab.com/ifb-elixirfr" target="_blank" style="color:#173b6c">IFB-ElixirFr</a>.
</p>
<p class="fs-6">
    Mail to <a href="mailto:mailto:support-metark@groupes.france" style="color:#173b6c">support</a>
</p>

<div class="d-flex flex-row justify-content-center" style="color:#173b6c">
    <div class="p-2"><a href="https://gitlab.com/ifb-elixirfr/" target="_blank" class="linkSocial"><i class="fab fa-gitlab"></i></a></div>
    <div class="p-2"><a href="https://twitter.com/IFB_Bioinfo" target="_blank" class="linkSocial"><i
            class="fab fa-twitter"></i></a></div>
    <div class="p-2"><a
            href="https://www.linkedin.com/company/institut-fran%C3%A7ais-de-bioinformatique/"
            target="_blank" class="linkSocial"><i class="fab fa-linkedin-in"></i></a></div>
    <div class="p-2"><a href="https://www.youtube.com/channel/UC-PWpzAklKLdjxtdHnkoeCw" target="_blank"
                        class="linkSocial"><i class="fab fa-youtube"></i></a></i></div>
</div>
      </div>
      
    </div>
  </aside>
  <div class="main">
    <div class="content">
      <div class="article-container">
        <a href="#" class="back-to-top muted-link">
          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24">
            <path d="M13 20h-2V8l-5.5 5.5-1.42-1.42L12 4.16l7.92 7.92-1.42 1.42L13 8v12z"></path>
          </svg>
          <span>Back to top</span>
        </a>
        <div class="content-icon-container">
          <div class="theme-toggle-container theme-toggle-content">
            <button class="theme-toggle">
              <div class="visually-hidden">Toggle Light / Dark / Auto color theme</div>
              <svg class="theme-icon-when-auto"><use href="#svg-sun-half"></use></svg>
              <svg class="theme-icon-when-dark"><use href="#svg-moon"></use></svg>
              <svg class="theme-icon-when-light"><use href="#svg-sun"></use></svg>
            </button>
          </div>
          <label class="toc-overlay-icon toc-content-icon no-toc" for="__toc">
            <div class="visually-hidden">Toggle table of contents sidebar</div>
            <i class="icon"><svg><use href="#svg-toc"></use></svg></i>
          </label>
        </div>
        <article role="main">
          
<section class="genindex-section">
  <h1 id="index">Index</h1>
  <div class="genindex-jumpbox"><a href="#A"><strong>A</strong></a> | <a href="#C"><strong>C</strong></a> | <a href="#D"><strong>D</strong></a> | <a href="#F"><strong>F</strong></a> | <a href="#G"><strong>G</strong></a> | <a href="#I"><strong>I</strong></a> | <a href="#M"><strong>M</strong></a> | <a href="#P"><strong>P</strong></a> | <a href="#R"><strong>R</strong></a> | <a href="#S"><strong>S</strong></a> | <a href="#T"><strong>T</strong></a> | <a href="#U"><strong>U</strong></a></div>
</section>
<section id="A" class="genindex-section">
  <h2>A</h2>
  <table style="width: 100%" class="indextable genindextable"><tr>
    <td style="width: 33%; vertical-align: top;"><ul>
        <li>
    apps.isa.apis

        <ul>
          <li><a href="dev_isa.html#module-apps.isa.apis">module</a>
</li>
        </ul></li>
        <li>
    apps.isa.serializers

        <ul>
          <li><a href="dev_isa.html#module-apps.isa.serializers">module</a>
</li>
        </ul></li>
    </ul></td>
    <td style="width: 33%; vertical-align: top;"><ul>
        <li>
    apps.isa.tests

        <ul>
          <li><a href="dev_isa.html#module-apps.isa.tests">module</a>
</li>
        </ul></li>
        <li><a href="dev_isa.html#apps.isa.apis.AssayManagement">AssayManagement (classe dans apps.isa.apis)</a>
</li>
        <li><a href="dev_isa.html#apps.isa.serializers.AssayResumeSerializer">AssayResumeSerializer (classe dans apps.isa.serializers)</a>
</li>
        <li><a href="dev_isa.html#apps.isa.serializers.AssaySerializer">AssaySerializer (classe dans apps.isa.serializers)</a>
</li>
    </ul></td>
  </tr></table>
</section>

<section id="C" class="genindex-section">
  <h2>C</h2>
  <table style="width: 100%" class="indextable genindextable"><tr>
    <td style="width: 33%; vertical-align: top;"><ul>
        <li><a href="dev_isa.html#apps.isa.apis.CommentManagement">CommentManagement (classe dans apps.isa.apis)</a>
</li>
        <li><a href="dev_isa.html#apps.isa.serializers.CommentSerializer">CommentSerializer (classe dans apps.isa.serializers)</a>
</li>
    </ul></td>
    <td style="width: 33%; vertical-align: top;"><ul>
        <li><a href="dev_isa.html#apps.isa.apis.ContactManagement">ContactManagement (classe dans apps.isa.apis)</a>
</li>
        <li><a href="dev_isa.html#apps.isa.serializers.ContactSerializer">ContactSerializer (classe dans apps.isa.serializers)</a>
</li>
        <li><a href="dev_isa.html#apps.isa.apis.CustomPagination">CustomPagination (classe dans apps.isa.apis)</a>
</li>
    </ul></td>
  </tr></table>
</section>

<section id="D" class="genindex-section">
  <h2>D</h2>
  <table style="width: 100%" class="indextable genindextable"><tr>
    <td style="width: 33%; vertical-align: top;"><ul>
        <li><a href="dev_isa.html#apps.isa.serializers.DataFileSerializer">DataFileSerializer (classe dans apps.isa.serializers)</a>
</li>
    </ul></td>
    <td style="width: 33%; vertical-align: top;"><ul>
        <li><a href="dev_isa.html#apps.isa.serializers.DesignTypeSerializer">DesignTypeSerializer (classe dans apps.isa.serializers)</a>
</li>
    </ul></td>
  </tr></table>
</section>

<section id="F" class="genindex-section">
  <h2>F</h2>
  <table style="width: 100%" class="indextable genindextable"><tr>
    <td style="width: 33%; vertical-align: top;"><ul>
        <li><a href="dev_isa.html#apps.isa.serializers.FactorSerializer">FactorSerializer (classe dans apps.isa.serializers)</a>
</li>
    </ul></td>
  </tr></table>
</section>

<section id="G" class="genindex-section">
  <h2>G</h2>
  <table style="width: 100%" class="indextable genindextable"><tr>
    <td style="width: 33%; vertical-align: top;"><ul>
        <li><a href="dev_isa.html#apps.isa.apis.InvestigationDetail.get_queryset">get_queryset() (méthode apps.isa.apis.InvestigationDetail)</a>
</li>
    </ul></td>
  </tr></table>
</section>

<section id="I" class="genindex-section">
  <h2>I</h2>
  <table style="width: 100%" class="indextable genindextable"><tr>
    <td style="width: 33%; vertical-align: top;"><ul>
        <li><a href="dev_isa.html#apps.isa.apis.InvestigationDetail">InvestigationDetail (classe dans apps.isa.apis)</a>
</li>
        <li><a href="dev_isa.html#apps.isa.serializers.InvestigationResumeSerializer">InvestigationResumeSerializer (classe dans apps.isa.serializers)</a>
</li>
    </ul></td>
    <td style="width: 33%; vertical-align: top;"><ul>
        <li><a href="dev_isa.html#apps.isa.serializers.InvestigationSerializer">InvestigationSerializer (classe dans apps.isa.serializers)</a>
</li>
        <li><a href="dev_isa.html#apps.isa.apis.ISAManagement">ISAManagement (classe dans apps.isa.apis)</a>
</li>
        <li><a href="dev_isa.html#apps.isa.serializers.ISAResumeSerializer">ISAResumeSerializer (classe dans apps.isa.serializers)</a>
</li>
    </ul></td>
  </tr></table>
</section>

<section id="M" class="genindex-section">
  <h2>M</h2>
  <table style="width: 100%" class="indextable genindextable"><tr>
    <td style="width: 33%; vertical-align: top;"><ul>
        <li><a href="dev_isa.html#apps.isa.serializers.MeasurementTypeSerializer">MeasurementTypeSerializer (classe dans apps.isa.serializers)</a>
</li>
        <li>
    module

        <ul>
          <li><a href="dev_isa.html#module-apps.isa.apis">apps.isa.apis</a>
</li>
          <li><a href="dev_isa.html#module-apps.isa.serializers">apps.isa.serializers</a>
</li>
          <li><a href="dev_isa.html#module-apps.isa.tests">apps.isa.tests</a>
</li>
        </ul></li>
    </ul></td>
  </tr></table>
</section>

<section id="P" class="genindex-section">
  <h2>P</h2>
  <table style="width: 100%" class="indextable genindextable"><tr>
    <td style="width: 33%; vertical-align: top;"><ul>
        <li><a href="dev_isa.html#apps.isa.apis.ContactManagement.pagination_class">pagination_class (attribut apps.isa.apis.ContactManagement)</a>

        <ul>
          <li><a href="dev_isa.html#apps.isa.apis.InvestigationDetail.pagination_class">(attribut apps.isa.apis.InvestigationDetail)</a>
</li>
          <li><a href="dev_isa.html#apps.isa.apis.PublicationManagement.pagination_class">(attribut apps.isa.apis.PublicationManagement)</a>
</li>
          <li><a href="dev_isa.html#apps.isa.apis.SearchForUsers.pagination_class">(attribut apps.isa.apis.SearchForUsers)</a>
</li>
          <li><a href="dev_isa.html#apps.isa.apis.TagManagement.pagination_class">(attribut apps.isa.apis.TagManagement)</a>
</li>
        </ul></li>
    </ul></td>
    <td style="width: 33%; vertical-align: top;"><ul>
        <li><a href="dev_isa.html#apps.isa.apis.PersonContactManagement">PersonContactManagement (classe dans apps.isa.apis)</a>
</li>
        <li><a href="dev_isa.html#apps.isa.serializers.PersonContactSerializer">PersonContactSerializer (classe dans apps.isa.serializers)</a>
</li>
        <li><a href="dev_isa.html#apps.isa.serializers.ProtocolSerializer">ProtocolSerializer (classe dans apps.isa.serializers)</a>
</li>
        <li><a href="dev_isa.html#apps.isa.apis.PublicationManagement">PublicationManagement (classe dans apps.isa.apis)</a>
</li>
        <li><a href="dev_isa.html#apps.isa.serializers.PublicationSerializer">PublicationSerializer (classe dans apps.isa.serializers)</a>
</li>
    </ul></td>
  </tr></table>
</section>

<section id="R" class="genindex-section">
  <h2>R</h2>
  <table style="width: 100%" class="indextable genindextable"><tr>
    <td style="width: 33%; vertical-align: top;"><ul>
        <li><a href="dev_isa.html#apps.isa.apis.RoleManagement">RoleManagement (classe dans apps.isa.apis)</a>
</li>
    </ul></td>
    <td style="width: 33%; vertical-align: top;"><ul>
        <li><a href="dev_isa.html#apps.isa.serializers.RoleSerializer">RoleSerializer (classe dans apps.isa.serializers)</a>
</li>
    </ul></td>
  </tr></table>
</section>

<section id="S" class="genindex-section">
  <h2>S</h2>
  <table style="width: 100%" class="indextable genindextable"><tr>
    <td style="width: 33%; vertical-align: top;"><ul>
        <li><a href="dev_isa.html#apps.isa.apis.SearchForUsers">SearchForUsers (classe dans apps.isa.apis)</a>
</li>
        <li><a href="dev_isa.html#apps.isa.apis.AssayManagement.serializer_class">serializer_class (attribut apps.isa.apis.AssayManagement)</a>

        <ul>
          <li><a href="dev_isa.html#apps.isa.apis.CommentManagement.serializer_class">(attribut apps.isa.apis.CommentManagement)</a>
</li>
          <li><a href="dev_isa.html#apps.isa.apis.ContactManagement.serializer_class">(attribut apps.isa.apis.ContactManagement)</a>
</li>
          <li><a href="dev_isa.html#apps.isa.apis.InvestigationDetail.serializer_class">(attribut apps.isa.apis.InvestigationDetail)</a>
</li>
          <li><a href="dev_isa.html#apps.isa.apis.ISAManagement.serializer_class">(attribut apps.isa.apis.ISAManagement)</a>
</li>
          <li><a href="dev_isa.html#apps.isa.apis.PersonContactManagement.serializer_class">(attribut apps.isa.apis.PersonContactManagement)</a>
</li>
          <li><a href="dev_isa.html#apps.isa.apis.PublicationManagement.serializer_class">(attribut apps.isa.apis.PublicationManagement)</a>
</li>
          <li><a href="dev_isa.html#apps.isa.apis.RoleManagement.serializer_class">(attribut apps.isa.apis.RoleManagement)</a>
</li>
          <li><a href="dev_isa.html#apps.isa.apis.SearchForUsers.serializer_class">(attribut apps.isa.apis.SearchForUsers)</a>
</li>
          <li><a href="dev_isa.html#apps.isa.apis.StudyManagement.serializer_class">(attribut apps.isa.apis.StudyManagement)</a>
</li>
          <li><a href="dev_isa.html#apps.isa.apis.TagManagement.serializer_class">(attribut apps.isa.apis.TagManagement)</a>
</li>
        </ul></li>
    </ul></td>
    <td style="width: 33%; vertical-align: top;"><ul>
        <li><a href="dev_isa.html#apps.isa.apis.StudyManagement">StudyManagement (classe dans apps.isa.apis)</a>
</li>
        <li><a href="dev_isa.html#apps.isa.serializers.StudyResumeSerializer">StudyResumeSerializer (classe dans apps.isa.serializers)</a>
</li>
        <li><a href="dev_isa.html#apps.isa.serializers.StudySerializer">StudySerializer (classe dans apps.isa.serializers)</a>
</li>
    </ul></td>
  </tr></table>
</section>

<section id="T" class="genindex-section">
  <h2>T</h2>
  <table style="width: 100%" class="indextable genindextable"><tr>
    <td style="width: 33%; vertical-align: top;"><ul>
        <li><a href="dev_isa.html#apps.isa.apis.TagManagement">TagManagement (classe dans apps.isa.apis)</a>
</li>
    </ul></td>
    <td style="width: 33%; vertical-align: top;"><ul>
        <li><a href="dev_isa.html#apps.isa.serializers.TagSerializer">TagSerializer (classe dans apps.isa.serializers)</a>
</li>
    </ul></td>
  </tr></table>
</section>

<section id="U" class="genindex-section">
  <h2>U</h2>
  <table style="width: 100%" class="indextable genindextable"><tr>
    <td style="width: 33%; vertical-align: top;"><ul>
        <li><a href="dev_isa.html#apps.isa.serializers.UserSerializer">UserSerializer (classe dans apps.isa.serializers)</a>
</li>
    </ul></td>
  </tr></table>
</section>


        </article>
      </div>
      <footer>
        
        <div class="related-pages">
          
          
        </div>
        <div class="bottom-of-page">
          <div class="left-details">
            <div class="copyright">
                Copyright &#169; 2023, IFB
            </div>
            Made with <a href="https://www.sphinx-doc.org/">Sphinx</a> and <a class="muted-link" href="https://pradyunsg.me">@pradyunsg</a>'s
            
            <a href="https://github.com/pradyunsg/furo">Furo</a>
            
          </div>
          <div class="right-details">
            
          </div>
        </div>
        
      </footer>
    </div>
    <aside class="toc-drawer no-toc">
      
      
      
    </aside>
  </div>
</div><script data-url_root="./" id="documentation_options" src="_static/documentation_options.js"></script>
    <script src="_static/doctools.js"></script>
    <script src="_static/sphinx_highlight.js"></script>
    <script src="_static/scripts/furo.js"></script>
    <script src="_static/translations.js"></script>
    </body>
</html>